Authorization
Descope Project ID and Management Key AuthorizationBearer <token>
Project ID:Management Key as bearer token.
In: header
Request Body
application/json
tenantId?string
resourcesQueries?array<MappableResourceQuery>
resourcesLimit?string
Search for FGA mappable resources.
curl -X POST "https://api.descope.com/v1/mgmt/fga/mappable/resources" \ -H "Content-Type: application/json" \ -d '{}'{ "mappableResources": [ { "type": "string", "resources": [ { "resource": "string", "displayName": "string" } ] } ]}export interface Response {mappableResources?: {type?: stringresources?: MappableResource[]}[]}export interface MappableResource {resource?: stringdisplayName?: string} Was this helpful?
Get Mappable Schema GET
### Get mappable schema This endpoint allows you to retrieve the mappable schema for Fine-Grained Authorization.
Search Audit POST
### Search the audit log, using a valid management key. This API endpoint allows you to search the audit log utilizing various search parameters and returns the results in JSON format.